@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

.forpc { display: block!important; }
.forsp { display: none!important; }
.forpcinline { display: inline!important; }
.forspinline { display: none!important; }




#totop {
	position: fixed;
	bottom: 60px;
	right: 5%;
	cursor: pointer;
	z-index: 10;
}












/* ----------- jq効果 --------- */
.fadeIn {
	transition: .8s;
	opacity: 0;
	transform: translate(0, 60px); 
	-webkit-transform: translate(0, 60px); 
}
.fadeIn.active {
	opacity: 1.0;
	transform: translate(0, 0); 
	-webkit-transform: translate(0, 0);
}
.enlarge {
	transition: .6s;
	opacity: 0;
	transform: scale(0); 
	-webkit-transform:  scale(0); 
}
.enlarge.active {
	opacity: 1;
	transform: scale(1); 
	-webkit-transform:  scale(1); 
}
.delay1 { transition-delay: .2s; }
.delay2 { transition-delay: .4s; }
.delay3 { transition-delay: .6s; }




/* FOR smartphone landscape
***************************************************************************/
@media screen and (min-width:768px) and (max-width:1024px) {

	.forpc { display: none!important; }
	.forsp { display: block!important; }
	.forpcinline { display: none!important; }
	.forspinline { display: inline!important; }
	img { width: 100%; }



	
	
	
	
	
	
	#totop {
		width: 30px;
		position: fixed;
		bottom: 40px;
		right: 1%;
		cursor: pointer;
	}





}


/* FOR smartphone portrait
***************************************************************************/
@media screen and (max-width:414px) {


}


